Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Голосование

Необходима ли данная инструкция по безопасности в wiki?

Да я не против
Нет я не против
Ubuntu безопасна и так, это не нужно
Необходимо дополнить эту статью
Она вообще не нужна

Автор Тема: Безопасность локальной ЭВМ  (Прочитано 23689 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Dzhoser

  • Автор темы
  • Гость
Re: Безопасность локальной ЭВМ
« Ответ #75 : 06 Августа 2020, 10:54:41 »
Удаление программ телеметрии в ubuntu
sudo apt purge ubuntu-report popularity-contest apport whoopsieubuntu-report - это программа для предоставления   отчётов в Canonical
popularity-contest сообщает архитектуру вашей системы, свою версию и список установленных пакетов. В каждом из пакетов popularity-contest ищет недавно использовавшиеся файлы (по атрибуту atime — время доступа) и сообщает их названия, время последнего обращения (atime) и создания (ctime). Однако, некоторые файлы опускаются, поскольку имеют недостоверный atime.
Apport - это система, которая:
Когда впервые перехватывается падение программы, происходит сбор потенциально нужной информации о самом сбое и об окружении операционной системы.
Может быть автоматически вызван при возникновении необработанных исключений (unhandled exceptions) в различных языках программирования. В Ubuntu, для примера, это делается, в том числе и для Python.
Может быть автоматически вызван для решения любых проблем, которые можно автоматически обнаружить. Ubuntu, для примера, автоматически обнаруживает ошибки при установке и обновлении пакетов в update-manager.
Предоставляет интерфейс, который информирует пользователя об аварии и инструктирует о дальнейших действиях.
Можно создать просто отчёт (не о сбое) для конкретного приложения, чтобы разработчик получил информацию о версиях пакетов, операционной системы и т.д.
whoopsie отправляет логи падений системы разработчикам Ubuntu.
« Последнее редактирование: 06 Августа 2020, 10:57:00 от Dzhoser »

Dzhoser

  • Автор темы
  • Гость
Re: Безопасность локальной ЭВМ
« Ответ #76 : 06 Марта 2021, 20:57:19 »
В инструкцию внесены изменения в настройки пароля для Grub. Теперь при загрузке системы пароль запрашиваться не будет. Запрос пароля и имени пользователя теперь осуществляется при попытке изменить настройки Grub.

Dzhoser

  • Автор темы
  • Гость
Re: Безопасность локальной ЭВМ
« Ответ #77 : 07 Декабря 2021, 12:38:04 »
https://syst3mfailure.io/sixpack-slab-out-of-bounds
Была обнаружена уязвимость 16 летней давности. В драйвере Linux 6pack.

Оффлайн AnrDaemon

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 27978
    • Просмотр профиля
Re: Безопасность локальной ЭВМ
« Ответ #78 : 07 Декабря 2021, 15:11:59 »
В драйвере Linux 6pack.
Который практически нигде не используется.
Хотите получить помощь? Потрудитесь представить запрошенную информацию в полном объёме.

Прежде чем [Отправить], нажми [Просмотр] и прочти собственное сообщение. Сам-то понял, что написал?…

Dzhoser

  • Автор темы
  • Гость
Re: Безопасность локальной ЭВМ
« Ответ #79 : 07 Декабря 2021, 16:35:13 »
В корпоративных средах очень даже используется. Особенно в роботизированных конвеерах.

Dzhoser

  • Автор темы
  • Гость
Re: Безопасность локальной ЭВМ
« Ответ #80 : 18 Марта 2022, 06:40:40 »
В opensource появился новый тренд - наносить ущерб компам, с ip из рф.

авторы некоторых библиотек, например, добавили код в последних версиях,
который удаляет все файлы на компе. вот примеры:

https://github.com/medikoo/es5-ext/commit/28de285ed433b45113...
- просто выводят сообщения на экран

https://github.com/vuejs/vue-cli/issues/7054 - удаляют всё с самого корня

https://github.com/RIAEvangelist/node-ipc/issues/233 - перезатирают все

файлы.
Рекомендуется отключить автоматические обновления.

Оффлайн Morisson

  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 5106
    • Просмотр профиля
Re: Безопасность локальной ЭВМ
« Ответ #81 : 18 Марта 2022, 06:55:53 »
просто выводят сообщения на экран
Ух. Круто там в коментах чувака пропесочили. Особенно понравилось
Цитировать
govnocode
:2funny:

Оффлайн andytux

  • Старожил
  • *
  • Сообщений: 5285
    • Просмотр профиля
Re: Безопасность локальной ЭВМ
« Ответ #82 : 18 Марта 2022, 07:03:06 »
"Уж сколько раз твердили миру..."
Цитировать
Рекомендуется отключить автоматические обновления.
Ну кто-же их слушает.

Оффлайн просто Евгений

  • Активист
  • *
  • Сообщений: 279
  • Мы уже идем к вам...
    • Просмотр профиля
Re: Безопасность локальной ЭВМ
« Ответ #83 : 18 Марта 2022, 08:51:28 »
Теперь с замиранием сердца ждём, какую позицию займёт достопочтейнийший каноникал. :-\
Что мятовцы будут делать? :idiot2:
Обновления мне уже приходили. В Мазиле изменили закачку картинок. Я сперва было возмутился, а потом понял, что так даже удобнее. :)
Слетел яндекс из поисковой системы, но я его восстановил. Мазила на госуслуги не заходит. >:(
Ой шо будет, шо будет? :o
Поговори, хоть ты со мной, гитара, семиструнная...

Dzhoser

  • Автор темы
  • Гость
Re: Безопасность локальной ЭВМ
« Ответ #84 : 18 Марта 2022, 09:10:44 »
Для госуслуг нужен будет браузер поддерживающий сертификат по GOST. Так как буржуи отзывают свои. Можете использовать Яндекс браузер или другой в который включена поддержка GOST.
Теперь с замиранием сердца ждём, какую позицию займёт достопочтейнийший каноникал.
Что мятовцы будут делать?
Переходить на Российские Linux системы или децинтрализованные проекты, которые разрабатываются сообществами, а не компаниями, так как компании проще нагнуть.
« Последнее редактирование: 18 Марта 2022, 09:12:43 от Dzhoser »

Оффлайн andytux

  • Старожил
  • *
  • Сообщений: 5285
    • Просмотр профиля
Re: Безопасность локальной ЭВМ
« Ответ #85 : 18 Марта 2022, 09:27:42 »
"История учит, что ничему не учит."
Цитировать
Ой шо будет, шо будет?
Что было, то и будет. История флешплеера ничему не научила.


Пользователь добавил сообщение 18 Марта 2022, 09:44:02:
"...чтобы это была такая бумажка, при наличии которой ни Швондер, ..."
Цитировать
Для госуслуг нужен будет браузер поддерживающий сертификат...
"Обсертификатили" все, что только можно, и любой "Швондер" может ими подтереться.
« Последнее редактирование: 18 Марта 2022, 09:44:02 от andytux »

Оффлайн Morisson

  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 5106
    • Просмотр профиля
Re: Безопасность локальной ЭВМ
« Ответ #86 : 18 Марта 2022, 10:20:46 »
Мазила на госуслуги не заходит.
Для госуслуг нужен будет браузер поддерживающий сертификат по GOST.

ЧЯДНТ?
Firefox 98.0.1

Оффлайн mahinist

  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 3584
  • Ubuntu-20.04, Archlinux, Gentoo
    • Просмотр профиля
Re: Безопасность локальной ЭВМ
« Ответ #87 : 18 Марта 2022, 11:13:44 »
Firefox 91.7.1 - esr, проблем пока нет.
31-регион

Оффлайн SergeyIT

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 5422
  • Все по палатам!
    • Просмотр профиля
Re: Безопасность локальной ЭВМ
« Ответ #88 : 18 Марта 2022, 11:54:04 »
просто Евгений,
Зайти так
https://www.gos******
И на некоторых других сайтах стало также.
Извините, я все еще учусь

Оффлайн просто Евгений

  • Активист
  • *
  • Сообщений: 279
  • Мы уже идем к вам...
    • Просмотр профиля
Re: Безопасность локальной ЭВМ
« Ответ #89 : 18 Марта 2022, 21:38:38 »
Чудесаааааа! :idiot2:
Госуслуги заработали! :o
На мою мазилу напали хаккеры и обрубили её! Негодяи! >:(

Всё пропало!
Поговори, хоть ты со мной, гитара, семиструнная...

 

Страница сгенерирована за 0.027 секунд. Запросов: 25.